New Search

Google Chrome before 11.0.696.57 allows remote attackers to spoof the URL bar via vectors involving (1) a navigation error or (2) an interrupted load.

oval:org.mitre.oval:def:14560

Google Chrome before 11.0.696.57 allows remote attackers to spoof the URL bar via vectors involving (1) a navigation error or (2) an interrupted load.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2011-1446
Product(s):
  • Google Chrome